Relesys API Docs

v1.3

https://api.relesysapp.net/api/v1.3

Participation

Get
GET /calendarmodules/{moduleId}/calendars/{calendarId}/participation/{participationId}
https://api.relesysapp.net/api/v1.3/calendarmodules/{moduleId}/calendars/{calendarId}/participation/{participationId}
Get the event participation with ID participationId.

attendanceConfirmed will only be set if attendance confirmation is enabled on the related calendar event - otherwise it will be null.
Scopes: relesys.api, relesys.api:read, relesys.api.calendars, relesys.api.calendars:read
URL Path
moduleId string / guid required
calendarId string / guid required
participationId string / guid required
Query String
attendanceConfirmed boolean Filterable optional
creationDateTime datetimeoffset Filterable Sortable optional
eventId string / guid Filterable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
status string Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"data":{"id":"273d3bc1-14fb-4ab3-a0fb-a75dc916bff9","url":null,"eventId":"8439a62a-324c-48d3-900f-f44447fe5e3d","eventUrl":null,"userId":"b3648c1e-e9e6-4f52-821e-4bf3e88d2717","userUrl":null,"status":"Attending","attendanceConfirmed":false,"fillingId":"05d2d58d-d12a-44a7-9ab8-6b9356e7e280","fillingUrl":null,"creationDateTime":"2026-04-08T22:13:00.2481261+00:00","lastModifiedDateTime":"2026-04-09T22:13:00.2481261+00:00"}}
object
  data object      
   attendanceConfirmed boolean      
   creationDateTime datetimeoffset      
   eventId string / guid      
   eventUrl string      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   status string      
   url string      
   userId string / guid      
   userUrl string